<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FinanceJourney - Download</title>
    <link rel="stylesheet" href="styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
    <style>
        p {
            line-height: 2; /* Espaçamento entre linhas é 1.5 vezes a altura da fonte */
        }
    </style>
</head>
<body>
    <header>
        <h1>Bem-vindo ao Mundo de FinanceJourney!</h1>
    </header>
    <main>
        <div class="content">
            <section id="intro">
                <img src="src/logo.png" alt="Logo do Jogo" class="logo">
            </section>
            <section id="download-section">
                <h2>Baixe Agora!</h2>
                <!-- <p>Experimente a emoção de FinanceJourney</p> -->
                <a href="https://drive.usercontent.google.com/u/0/uc?id=193-Pi0kHE_x3kP1lyL7A1DSm0lswJ_1U&export=download" class="download-button">Download</a>
            </section>
            <p style="font-size: 10px;">Um jogo educativo projetado para auxiliar <br> no ensino de conceitos da educação financeira <br> de forma envolvente para crianças e adolescentes.</p>
            </div>
        <div class="container">
                <div class="left-image">
                    <img src="src/casa.png" alt="Casa FinanceJourney">
                </div>
    </main>
    <footer>
        <p>&copy; 2024 | Lucas Gabriel.</p>
    </footer>
    <script src="script.js"></script>
</body>
</html>
